## xfce-modified-default-background 25.02.01

=== debian/changelog ===
xfce-modified-default-background (25.02.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Feb 2025 18:07:20 -0400
