=== debian/control ===
Source: xfce-modified-default-background
Section: system
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: xfce-modified-default-background
Architecture: all
Depends: ${misc:Depends}
Description: modifies xfce default background
